/*home slider*/
.header-home {
	position: relative;
	margin-top: 120px;
}
.slider-arrow-wrap {
	position: absolute;
	top: calc(100vh - 150px - 6vw);
	left: 0px;
	z-index: 800;
	width: 100%;
	text-align: center;
}
.slider-arrow {
	display: inline-block;
	width: 6vw;
	height: 6vw;
	background-image: url(img/slider-arrow-down.png);
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}
.ball {
  animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}
@keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}
/*home categories*/
.home-categories-title {
	margin-top: 20px;
	margin-bottom: 40px;
	border-bottom: 2px dotted #007284;
	text-align: center;
}
.home-categories-title h2 {
	position: relative;
	width: 100%;
	margin-bottom: 3px
}
.home-categories-title h2:after {
	content: '';
	display: block;
	position: absolute;
	right: 0px;
	bottom: -22px;
	width: 47px;
	height: 39px;
	background-image: url(img/arrow-title.png);
	background-position: center;
	background-size: contain;
}
.home-categories-box {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.home-categories-box img {
	max-width: initial;
	width: 100%;
}
.home-categories-box:hover img {
	-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}
.home-categories-box h3 {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	margin: 0px;
	color: #fff;
	text-align: center;
}
.home-categories-box h3 a {
	display: block;
    position: relative;
    width: 100%;
    padding: 5px 40px 8px;
    background-color: rgba(0,0,0,0.3);
    color: #fff;
    font-weight: 400;
    font-size: 22px;
    line-height: 25px;
    text-align: center;
}
.home-categories-box h3 a:after {
	content: '';
	display: block;
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 51px;
	height: 78px;
	background-image: url(img/arro-categories-box.png);
	background-repeat: no-repeat;
	background-size: contain;
}
/*home about*/
.section-home-about {
	margin-top: 40px;
	padding-top: 40px;
	background-color: #f3f3f3;
}
.home-about-size {
	display: inline-block;
	max-width: 700px;
	width: 100%;
}
.home-about-title-wrap {
	margin-top: 100px;
	text-align: right;
}
.home-about-title {
	text-align: left;	
}
.home-about-title h2 {
	margin-bottom: -5px;
	text-indent: 15px;
}
.home-about-border-wrap {
    margin-top: -10px;	
	text-align: left;
}
.home-about-border {
	position: relative;
	border-bottom: 2px dotted #007284;
}
.home-about-border:after {
    content: '';
    display: none;
    position: absolute;
    right: 10px;
    bottom: -20px;
    width: 47px;
    height: 39px;
    background-image: url(img/arrow-title-ru.png);
    background-position: center;
    background-size: contain;
}
.home-about-text-wrap {
	text-align: right;	
}
.home-about-text {
	margin-top: 5px;
	text-align: left;	
}
.home-about-readmore-wrap {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: right;	
}
.home-about-readmore {
	text-align: right;	
}
/*home why us*/
.section-home-why-us {
	background-image: url(img/home-why-us-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	color: #fff;
	padding-bottom: 30px;
}
.section-home-why-us h2,
.section-home-why-us h3 {
	color: #fff;
}
.home-why-us-box {
	margin-top: 40px;
	margin-bottom: 40px;
}
.why-us-title {
	margin-top: 30px;
	border-bottom: 1px dotted #fff;
	text-align: center;
}
.why-us-title h2 {
	position: relative;
	margin-bottom: 3px;
}
.why-us-title h2:after {
    content: '';
    display: block;
    position: absolute;
    right: 0px;
    bottom: -22px;
    width: 47px;
    height: 39px;
    background-image: url(img/arrow-title.png);
    background-position: center;
    background-size: contain;
}
.why-us-box-image.image-center {
	height: 205px;
}
.why-us-box-image .why-us-box-image-first {
	display: block;	
}
.why-us-box-image .why-us-box-image-second {
	display: none;
}
.why-us-box-image:hover .why-us-box-image-first {
	display: none;	
}
.why-us-box-image:hover .why-us-box-image-second {
	display: block;
}
.home-why-us-box h3 {
	margin-top: -10px;
	margin-bottom: 0px;
	font-weight: 400;
	font-size: 22px;
	line-height: 30px;
	text-align: center;
}
@media(max-width: 1550px){
	.home-categories-box h3 a {
		font-size: 20px;
	}
}
@media(max-width: 991px){
	.slider-arrow-wrap {
		top: 80%;
	}
	.section-home-about {
		margin-top: 30px;
		padding-top: 0px;
		background-color: #f3f3f3;
	}
	.home-about-size {
		max-width: 100%;
		width: 100%;
	}	
	.home-about-title-wrap {
		margin-top: 50px;
	}	
	.home-about-image {
		text-align: center;
	}
	.home-about-image img {
		display: inline-block;
	}
	.section-home-why-us {
		background-size: auto 100%;
	}
}
@media(max-width: 767px){
	.home-categories-box h3 a {
		font-size: 16px;
		line-height: 18px;
	}	
	.home-categories-box h3 a:after {
		display: none;
	}
	.why-us-box-image.image-center {
		height: 105px;
	}	
	.home-why-us-box h3 {
		font-size: 14px;
		line-height: 18px;
	}
	.header-home {
		margin-top: 95px;
	}
	.home-categories-box h3 a {
		padding: 5px 10px 8px;
	}
}